<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d78137dd931e644cdcda4b94d1ce752b">
  <dict>
    <!--2023-01-31 11:43:58.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:58.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
